View Issue Details

IDProjectCategoryView StatusLast Update
0002055Ham Radio DeluxeBugpublic2017-08-05 19:00
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.661 
Summary0002055: "Connection" page on "DX Cluster Options" proeprty sheet doesn't lay out correctly
DescriptionSee attached image.

The text "DX Cluster node you normally use" text clips the combo box containing it.

Same for the two "Send email" links.

Seems like this window should be redesigned so that the "Send email" link can be done for any cluster host node, not just two special ones. Same for the "recommended" flag. "Email" and "recommended" would just be additional columns.

The label "The DX cluster node you normally use, leave this empty if you do not use other cluster nodes" is hard to understand. As far as I can tell, the user should ENTER something if they don't use other nodes, so that the node they enter is selected by default. But that's another feature that could be folded into the list view.



TagsNo tags attached.
ModuleLogbook
Sub-ModuleDX Cluster
TestingNot Started

Relationships

Activities

K7ZCZ

2017-06-21 10:26

viewer  

Connection.png (40,067 bytes)
Connection.png (40,067 bytes)

K7ZCZ

2017-07-02 15:42

viewer   ~0003451

Fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3576

K7ZCZ

2017-07-12 23:31

viewer   ~0003641

This fix appears in 660

g3ucq

2017-07-14 15:07

viewer   ~0003651

Fixed

WA9PIE

2017-07-14 16:54

administrator   ~0003655

These were all released in the 661 build.

Issue History

Date Modified Username Field Change
2017-06-21 10:26 K7ZCZ New Issue
2017-06-21 10:26 K7ZCZ File Added: Connection.png
2017-07-02 15:42 K7ZCZ Assigned To => K7ZCZ
2017-07-02 15:42 K7ZCZ Status new => resolved
2017-07-02 15:42 K7ZCZ Resolution open => fixed
2017-07-02 15:42 K7ZCZ Testing => Not Started
2017-07-02 15:42 K7ZCZ Note Added: 0003451
2017-07-12 23:31 K7ZCZ Fixed in Version => 6.4.0.660
2017-07-12 23:31 K7ZCZ Description Updated View Revisions
2017-07-12 23:31 K7ZCZ Testing => Not Started
2017-07-12 23:31 K7ZCZ Note Added: 0003641
2017-07-13 23:22 K7ZCZ Fixed in Version 6.4.0.660 => 6.4.0.661
2017-07-14 15:07 g3ucq Note Added: 0003651
2017-07-14 16:53 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-14 16:54 WA9PIE Target Version => 6.4.0.661
2017-07-14 16:54 WA9PIE Note Added: 0003655
2017-07-14 16:54 WA9PIE Status resolved => closed
2017-08-05 19:00 WA9PIE Target Version 6.4.0.661 =>